Skip to main content
GET
The account a deposit receiver belongs to

Path Parameters

hash
string
required

A deposit receiver, base58: the current (deposit_hash) or the legacy form.

Response

The account and its receivers.

intent_account
string
required

The account, normalized.

deposit_hash
string
required

The receiver deposits carry: base58 of sha256 of the DepositCallArgs JSON.

Pattern: ^[1-9A-HJ-NP-Za-km-z]+$
legacy_hash
string
required

The receiver old deposits carry: base58 of sha256("intents.near" ‖ msg).

Pattern: ^[1-9A-HJ-NP-Za-km-z]+$
created_at
integer
required

ms.